<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <button onclick="conectar()">Conectar</button> <span id="mensaje"></span>

    <h2 id="contador"> </h2>

    <script src="./javascript/index.js"></script>
</body>
</html>